@import url(graph.css);

/* main */
.happy_point dt{float:left;padding:3px 12px;background-color:#f3dbe0;border-radius:100px;font-size:0.93em;color:#ea002c;margin-right:8px;}
.happy_point dd{float:left;font-size:1.33em;font-weight:bold;line-height:24px;}

.main_banner{position:relative;margin-top:20px;padding:0;}
.card.main_banner{padding:0;}
.main_banner a{display:block;width:100%;height:100%;padding:15px 18px 15px 70px;}
.text_logo{font-size:0.8em;color:#999;font-weight:bold;}
.text_logo span{font-size:1.54em;color:#999;line-height:100%;}
.main_banner:before{display:block;content:'';position:absolute;top:calc(50% - 20px);left:26px;width:32px;height:40px;background:url(../images/main_banner_img.png) no-repeat;}
.main_banner:after{display:block;content:'';position:absolute;top:calc(50% - 5px);right:26px;width:10px;height:10px;border:2px solid #666;border-width:2px 2px 0 0;transform:rotate(45deg);}

.ranking{background-color:#f4f4f4;margin: 20px -20px 0;padding:0 20px 15px;}
.ranking li{position:relative;padding:18px 20px;background-color:#fff;border-radius:14px;margin-bottom:8px;}
.ranking li span{font-size:1.01em;font-weight:bold;}
.ranking li span.name{font-size:1.05em;margin-left:4px;}
.ranking li em{position:relative;display:inline-block;width:22px;height:24px;vertical-align:top;margin-top:-1px;margin-right:3px;}
.ranking li em:before{display:block;content:'';position:absolute;top:-10px;left:0;border:11px solid #999;border-color:transparent transparent #999 transparent;}
.ranking li em:after{display:block;content:'';position:absolute;bottom:0;left:5px;width:13px;height:16px;background:#999;}
.ranking li em i{position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;line-height:26px;font-size:0.8em;color:#fff;font-weight:bold;z-index:10;}
.ranking li:first-child em:before{border-color:transparent transparent #3366cc transparent;}
.ranking li:first-child em:after{background:#3366cc;}

.main_link{margin-top:20px;}
.main_link li{float:left;width:33.333%;border-right:1px dashed #ccc;}
.main_link li:nth-child(3n){border-right:0;}
.main_link li a{display:block;font-weight:bold;text-align:center;padding-top:40px;background:url(../images/link_icon1.png) no-repeat 50% 3px;}
.main_link li:nth-child(2) a{background-image:url(../images/link_icon2.png);}
.main_link li:nth-child(3) a{background-image:url(../images/link_icon3.png);}